/* Style sheet - Ch7, horizontal menus
 * Mods:
 *   1. Added height rule to header div. GCS, 8Apr2012
 *	 2. Updated - various, Nov-Dec 2013
 */
 
#container {		/* Container form main content */
	border: 1px solid silver; /* #ECECEC;*/
	width: 750px; 	/*70%; */ 
	padding: 0;
	margin-left:auto;	/* Added to centre container in chrome. GCS, 29Nov2013 */
	margin-right:auto;
	/* margin: 5px;  */
	background-color: white; /*  #EBEBEB; Light grey */
	text-align: left; 
}
						/* Styles for form input items */
#contactus label {
	padding-top: 0.2em;
	padding-left: 10px;
}
#contactus td {
	border-bottom: 0px solid red;
}

#footer {
	clear:both;
	padding: 10px 0;
	margin: 0; 
	border-top: 2px solid #009CDA; /* Blue */
	border-bottom: 2px solid #009CDA;
	background-color: #DDDDDD; /* Medium grey */
	text-align: center; 
	font-size: .7em;
}

#header {
	border: 1px solid cyan;
	/*width: inherit; */
    height: 100px;
	padding: 0;
	margin: 10px;
	background-color: white; /* White */
	text-align: center; 
	/*position: fixed; */
    /* border: 3px solid red; */
}

#imagebox {			/* Grey border around images - only works properly in IE */
	margin: 5px;	/* GCS, 27Nov2013 */
	width:100px;
	padding:5px;
	background:#ececec;
}

#mainContent {
	/*border-top: 5px solid cyan;
	border-top-style: outset; */
	/*border: 1px solid blue;  */
	margin: 10px 10px 10px 0px;
	padding: 10px;		/* 10px 20px 0 1em; */
	float:right;
	width:470px;
	font-size: .8em; 
	 /* margin-left: 6em; Gives the vertical grey bar on the left of the content area */
	background-color: #EBF5FC; /* #FFFFFF White */
}

#mainContentExtended {			/* For a content box that extends across the page. GCS, 29Nov2013 */
	border-top: 5px solid cyan;
	border-top-style: outset;
	/* border: 1px solid blue; */
	margin: 20px;
	padding: 10px;		/* 10px 20px 0 1em; */
	float:left;
	width:650px;
	/* font-size: .8em; */
	 /* margin-left: 6em; Gives the vertical grey bar on the left of the content area */
	background-color: #FFFFFF; /* White */
}

#mainContent  th, td  {			/* For underlining each table row (but not in email contact form) */
	margin: 0;
	border-bottom: 1px #000000 solid;
	padding: 8px 20px;
	font-size: .8em;
}

#navbar {
	/*border: 1px solid red;*/
	width: 100%; 
	/* font-size: .8em; */
	/* font-weight: bold; */
	height: 1.8em;
	background-color:#009CDA; /* Blue */ /*#336666;  Another Green */	
	/*position: fixed;*/
	/*overflow: hidden; */
}

#navbar ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#navbar li {		/* Required to get menus to go horizontally in IE */
	float:left; 
	position:relative; 
	list-style-type: none;
}

#navbar a {			/* Creates the menus */
	float: left;
	white-space: nowrap;
	border-right: 1px #EBEBEB solid;
	padding: 3px 15px 4px 15px;
	color: #EBEBEB;	/* Grey - text */
	text-decoration: none;
}

#navbar a:hover {			/* Reverse the colours of bg-color and color when the mouse is over a button */
	background-color: #EBEBEB;	/* Grey - text */
	color: #336666;	/* Another Green  */
	border-right: 3px #999999 solid;
	border-bottom: 3px #999999 solid;
	padding-right: 13px;
	padding-bottom: 1px;
	font-weight:lighter;
}

#sidebar {
	/*border-top: 5px solid cyan;
	border-top-style: outset; */
	/*border: 1px solid blue; */
	float: left;
	margin: 10px 0px 10px 10px;			/* Increasing the L/R margins requires decreasing the width */	
	width: 215px;
	padding: 10px 10px 10px 5px;
	background: #EBF5FC;
	font-size: .8em; 
}

/* Use GC icon for lists GCS (DOESN't WORK), 29Nov2013
*/
l#sidebar li {
	/* margin: inherit; */
	/* padding: auto; */
	list-style-image: url(images/GeoEdit1.gif);
}

#socialbar {							/* For social media buttons */
	/*border: 1px solid red; */
	width: auto; 
	padding: 0px 2px 15px 15px;
	/* font-size: .8em; */
	/* font-weight: bold; */
	height: 25px;
	background-color:white; /*#336666; /* Another Green */	
}

/* Keep the mainContent at the same level as the sidebar 
*/
.clearfloat {
	clear: both;
	height: 0;
	font-size: 1px;
}

/* Styles for the GE Bullet items */
a  {
	text-decoration: none;
}
a:hover {
	color:maroon;
	text-decoration: underline;
	/*font-weight:bold;*/
}

body {
	font-family: Verdana, sans-serif;
	background-color: white;	/* DARK Grey: sets colour on either side of the columns (the margins outside of the 80% area) */
	color: #000000;		/* Sets text to black */
	margin: 0;
	padding: 0;
	text-align: center;
}

h2 {
	font-family:tahoma, arial, sans-serif;
	font-weight:lighter;
	color: maroon;
}

li {
	list-style-type: square;
	/*line-height: 150%; */
}

.gcbullet {
	/* margin: inherit; */
	/* padding: auto; */
	list-style-image: url(images/GeoEdit1.gif);
}

.field_set{
	border-color: white; 
}

/* Clears a paragraph from an image. GCS, 29Nov2013 */
p.clear {
	clear:both;
}

* html #footer {
		height:1px;
	}